SSH2RPD(1)

NAME
ssh2rpd - ROOT utility to help in authentication

SYNOPSIS
ssh2rpd arg1 arg2

DESCRIPTION
Do know what to write here.

OPTIONS

--help
    Gives a short list of options available, and exit

SEE ALSO
root(1), rootd(1)

See also the ROOT webpages: http://root.cern.ch (http://root.cern.ch)

ORIGINAL AUTHORS
The ROOT team (see web page above):
    Rene Brun and Fons Rademakers

COPYRIGHT
This library is free software; you can redistribute it and/or modify it under the terms of the GNU Lesser General Public License as published by the Free Software Foundation; either version 2.1 of the License, or (at your option) any later version.

This library is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more details.

You should have received a copy of the GNU Lesser General Public License along with this library; if not, write to the Free Software Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA

AUTHOR
This manual page was written by Christian Holm Christensen <cholm@nbi.dk>, for the Debian GNU/Linux system (but may be used by others).